Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 23:42:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect hi manisha here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi manisha here Bot:  Hi Hi Manisha Here ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645119096 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521790321            03:37 AM, 29th Mar                     hi manisha here                    I want to know how long will my order take           03:37 AM, 29th Mar                   Hamza                   Hi Manisha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:38 AM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:38 AM, 29th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:39 AM, 29th Mar                   Hamza                   We would like to inform you that your order ARRIVED AT PICK-UP LOCATION and is ready to pick up           03:40 AM, 29th Mar                   Hamza                   Is there anything else I can help you?            03:40 AM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318507